body, *, .gf1 {font-family: "Open Sans", sans-serif;}
body h1, body .h1, body h1 *, body .h1 *, body h2, body .h2, body h2 *, body .h2 *, body h3, body .h3, body h3 *, body .h3 *, body h4, body .h4, body h4 *, body .h4 *, body h5, body .h5, body h5 *, body .h5 *, body h6, body .h6, body h6 *, body .h6 *, .gf2 {font-family: "Roboto Condensed", sans-serif;}
body h1, body .h1, body h1 *, body .h1 *, body h2, body .h2, body h2 *, body .h2 *, body h3, body .h3, body h3 *, body .h3 *, body h4, body .h4, body h4 *, body .h4 *, body h5, body .h5, body h5 *, body .h5 *, body h6, body .h6, body h6 *, body .h6 * {}
.text0, .panel-wrapper.text0 * {color: transparent;}
.bg0 {background-color: transparent;}
.border0 {border-color: transparent;}
.htext0:hover, .panel-wrapper.text0:hover * {color: transparent;}
.hbg0:hover {background-color: transparent;} 
.hborder0:hover {border-color: transparent;}
.text1, .panel-wrapper.text1 * {color: #ffffff;}
.bg1 {background-color: #ffffff;}
.border1 {border-color: #ffffff;}
.htext1:hover, .panel-wrapper.text1:hover * {color: #ffffff;}
.hbg1:hover {background-color: #ffffff;} 
.hborder1:hover {border-color: #ffffff;}
.text2, .panel-wrapper.text2 * {color: #284045;}
.bg2 {background-color: #284045;}
.border2 {border-color: #284045;}
.htext2:hover, .panel-wrapper.text2:hover * {color: #284045;}
.hbg2:hover {background-color: #284045;} 
.hborder2:hover {border-color: #284045;}
.text3, .panel-wrapper.text3 * {color: #79afaf;}
.bg3 {background-color: #79afaf;}
.border3 {border-color: #79afaf;}
.htext3:hover, .panel-wrapper.text3:hover * {color: #79afaf;}
.hbg3:hover {background-color: #79afaf;} 
.hborder3:hover {border-color: #79afaf;}
.text4, .panel-wrapper.text4 * {color: #09b2b5;}
.bg4 {background-color: #09b2b5;}
.border4 {border-color: #09b2b5;}
.htext4:hover, .panel-wrapper.text4:hover * {color: #09b2b5;}
.hbg4:hover {background-color: #09b2b5;} 
.hborder4:hover {border-color: #09b2b5;}
.text5, .panel-wrapper.text5 * {color: #c42c5c;}
.bg5 {background-color: #c42c5c;}
.border5 {border-color: #c42c5c;}
.htext5:hover, .panel-wrapper.text5:hover * {color: #c42c5c;}
.hbg5:hover {background-color: #c42c5c;} 
.hborder5:hover {border-color: #c42c5c;}
.text6, .panel-wrapper.text6 * {color: #f26b9a;}
.bg6 {background-color: #f26b9a;}
.border6 {border-color: #f26b9a;}
.htext6:hover, .panel-wrapper.text6:hover * {color: #f26b9a;}
.hbg6:hover {background-color: #f26b9a;} 
.hborder6:hover {border-color: #f26b9a;}
.text7, .panel-wrapper.text7 * {color: #d6d6d6;}
.bg7 {background-color: #d6d6d6;}
.border7 {border-color: #d6d6d6;}
.htext7:hover, .panel-wrapper.text7:hover * {color: #d6d6d6;}
.hbg7:hover {background-color: #d6d6d6;} 
.hborder7:hover {border-color: #d6d6d6;}
.text8, .panel-wrapper.text8 * {color: #1e52a5;}
.bg8 {background-color: #1e52a5;}
.border8 {border-color: #1e52a5;}
.htext8:hover, .panel-wrapper.text8:hover * {color: #1e52a5;}
.hbg8:hover {background-color: #1e52a5;} 
.hborder8:hover {border-color: #1e52a5;}
.text9, .panel-wrapper.text9 * {color: #222222;}
.bg9 {background-color: #222222;}
.border9 {border-color: #222222;}
.htext9:hover, .panel-wrapper.text9:hover * {color: #222222;}
.hbg9:hover {background-color: #222222;} 
.hborder9:hover {border-color: #222222;}
.text10, .panel-wrapper.text10 * {color: #898989;}
.bg10 {background-color: #898989;}
.border10 {border-color: #898989;}
.htext10:hover, .panel-wrapper.text10:hover * {color: #898989;}
.hbg10:hover {background-color: #898989;} 
.hborder10:hover {border-color: #898989;}
.gradient {
background: -moz-linear-gradient(left, rgba(30,82,165,1) 0% rgba(167,221,198,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(30,82,165,1) 0%, rgba(167,221,198,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(30,82,165,1) 0%, rgba(167,221,198,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#ffffff",GradientType=1 ); /* IE6-9 */
}
.row {max-width: 80rem;}
.everything {max-width: 140rem;}
.hero-height {min-height: 10rem; overflow: hidden;}
.home .hero-height {min-height: 24rem;}

@media only screen and (min-width: 40em) { /* <-- min-width 640px - medium screens and up */
    .hero-height {min-height: 15rem; overflow: hidden;}
    .home .hero-height {min-height: 15rem;}
}
@media only screen and (min-width: 64em) { /* <-- min-width 1024px - large screens and up */
    .hero-height {min-height: 18rem; overflow: hidden;}
    .home .hero-height {min-height: 22rem;}
}
@media only screen and (min-width: 80rem) {
}
@media only screen and (min-width: 140rem) {
}